@charset "utf-8"; /* CSS Document */ {
font-family: 'Roboto', sans-serif;
font-family: 'Noto Sans', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Lato', sans-serif;
 font-family: 'Slabo 27px', serif;
font-family: 'Raleway', sans-serif;
font-family: 'PT Sans', sans-serif;
font-family: 'Roboto Slab', serif;
}
.btn-primary {
	color: #fff;
	background-color: #000;
	border-color: #000;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #f3541c;
	border-color: #f3541c;
}
body {
	font-family: 'Noto Sans', sans-serif;
}
.affix {
	position: fixed;
	width: 100%;
	z-index: 999999;
	box-shadow: 0px 0px 2px #ccc;
	border-radius: 0px!important;
	top: 0px;
}
.top {
	background-color: #fff;
	color: #000;
}
.top span {
	color: #000;
	margin-right: 10px;
	margin-top: 10px;
	display: inline-block;
}
.top span a {
	color: #000;
}
.top span i {
	vertical-align: middle;
	padding-right: 5px;
}
.top ul li {
	display: inline-block;
	margin-right: 5px;
}
.top ul li:last-child {
	margin-right: 0px;
}
.top ul li a {
	display: block;
	border-radius: 100%;
	color: #fff;
	padding: 0px;
	width: 30px;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	background-color: #000;
	line-height: 30px;
}
.download-doc {
    border: 1px solid rgb(221, 221, 221);
    float: left;
    margin-bottom: 20px;
    margin-left: 1%;
    margin-top: 10px;
    background: #2a2a2a;
    /* color: #fff !important; */
    padding: 10px;
    border-radius: 3px;
}
.download-doc a {
    color: #fff;
}
span.old-image {
    border: 1px solid #ddd;
    border: 1px solid rgb(169, 119, 92);
    float: left;
    margin-bottom: 20px;
   
}

.resource-heading li {
    padding: 5px 21px;
}
.resource-heading ul {
    font-weight: bold;
    font-size: 18px;
    padding: 0px;
	 margin-top: 10px;
}
.enquery-form h3 {
    color: #00bed6;
}
.enquery-form {
    border: 1px solid #ddd;
    padding: 5px 36px 20px 35px;
    margin-bottom: 20px;
}
.success_tn_dv {
    color: #6eec87;
   padding: 10px;
}

/* loder image  */
.loader {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 9999;
    background-size: 70px 70px;
	    background: #2d2b2bbd;
}
.loader-background {
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 9999;
    border: 8px solid #f3f3f3;
    border-radius: 50%;
    border-top: 8px solid #603526;
    border-bottom: 8px solid #603526;
    width: 100px;
    height: 100px;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    margin: auto;
    bottom: 0;
    right: 0;
}
.loader img {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 50px;
    top: 45%;
	
}
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% {/* transform: rotate(0deg); */}
  100% {transform: rotate(360deg);}
}
/* Register form popup */

.modal-content.register-form {
    min-height: auto!important;
}
.register-form {
    border-top: 10px solid #0e0e0e;
}
h4.modal-title {
    text-align: center;
    color: #0e0e0e;
    font-size: 28px;
    font-weight: 700;
    text-transform: capitalize;
}
.star-dv {
    color: red;
}
.form-control, .btn {
    border-radius: 0px;
}
button.register-btn {
    color: #fff;
    background: #0e0e0e;
    border-width: 1px;
    border-style: solid;
    border-color: #0e0e0e;
    border-image: initial;
    padding: 8px 50px;
}
button.log-btn {
    color: #fff;
    background: #792a0e;
    border-width: 1px;
    border-style: solid;
    border-color: #fff;
    border-image: initial;
    padding: 8px 50px;
}
.error_dv {
    color: red;
}
#validation_msg {
     text-align: center;
    color: green;
    padding-bottom: 5px;
    font-size: 18px;
}
#validation_msg p {
    color: red;
}
#login_validation_msg p {
    color: red;
}
#login_validation_msg {
    text-align: center;
    color: green;
}



.navbar-inverse {
	border: none!important;
	margin: 0px!important;
	background-color: transparent;
	background: url(../../images/bg2.jpg);
	background-repeat: repeat;
}
#myNavbar {
	margin: 0px!important;
	border-radius: 0px!important;
	border: none!important;
}
.nav>li>a {
	padding: 10px 20px!important;
	padding-top: 15px!important;
	padding-bottom: 15px!important;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	transition: all ease-in 0.2s;
}
.navbar-inverse .navbar-nav > li > a:hover {
	background-color: #f3541c;
	color: #fff;
	transition: all ease-in 0.2s;
}
.new-active {
	background: #f3541c;
}
.carousel-inner img {
	width: 100%;
}
.carousel-inner {
	position: relative;
}
.carousel-caption {
	right: 0px;
	left: 100px;
	padding-bottom: 30px;
	bottom: auto !important;
	top: 15%;
	text-shadow: none;
	text-align: left;
	z-index: 99;
	width: 80%;
}
.carousel-caption h3 {
	font-size: 38px;
	text-transform: uppercase;
	font-weight: 400;
	width: 560px;
}
.carousel-caption p {
	width: 400px;
	text-transform: none;
}
.carousel-control {
	opacity: 1;
	z-index: 999;
}
.right.carousel-control {
	outline: none!important;
}
.left.carousel-control {
	outline: none!important;
}
.carousel-control {
	width: 8%;
}
.carousel-caption a {
	margin-top: 10px;
	display: inline-block;
	background-color: #000;
	border: #000;
	text-transform: uppercase;
	border-radius: 0px;
	padding: 8px 15px;
}



.carousel-caption-charts {
    right: 0px;
    left: 100px;
    top: 60%;
    text-shadow: none;
    text-align: left;
    z-index: 99;
    width: 75%;
    position: absolute;
    background: none;
    border-radius: 5px;
}
.carousel-caption-charts h3 {
    font-size: 20px;
    text-transform: uppercase;
   font-weight: 700;
    width: 800px;
    padding: 1px 20px;
}
.carousel-caption-charts p {
    width: 800px;
    text-transform: none;
	 padding: 1px 20px;
	 font-weight: 700;
}
.chart_update {
    padding: 10px 0px;
    margin-bottom: 20px;
}
.login_heading h4 {
    text-align: center;
    text-transform: uppercase;
    /* color: #40aeac; */
    font-size: 22px;
}
.carousel-caption-charts a {
	margin-top: 10px;
	display: inline-block;
	background-color: #000;
	border: #000;
	text-transform: uppercase;
	border-radius: 0px;
	padding: 8px 15px;
}
.carousel-caption-charts h3, .carousel-caption-charts p {
    color: #000;
}



#myCarouselcharts .carousel-inner > .item img {
    width: 100%;
   height: inherit !important; 
}

/* #myCarouselcharts .carousel-inner > .item {
    height: auto !important; 
} */






.inner_heading h4 {
	text-align: center;
	text-transform: uppercase;
	color: #000;
	font-size: 25px;
	font-weight: 400;
	margin-top: 0px;
}
.inner_heading:after {
	display: block;
	width: 100px;
	margin: 0 auto;
	content: "";
	border-bottom: 2px solid #000;
	margin-bottom: 25px;
}
.divider {
	display: block;
	width: 10px;
	height: 10px;
	border: 2px solid #000;
	border-radius: 100%;
	text-align: center;
	margin: 0 auto;
	transform: rotate(45deg);
	margin-bottom: -6px;
	background: #fff;
}
.circle {
	background-color: #005fff;
	width: 70px;
	height: 70px;
	border-radius: 100%;
	text-align: center;
	color: #fff;
	display: block;
	font-size: 30px;
	vertical-align: middle;
	padding: 12px;
	box-shadow: 0px 2px 2px #ccc;
}
.inner_div h4 {
	text-transform: none;
	color: #363535;
	font-weight: 400;
	padding-left: 10px;
	margin-top: 0px;
}
footer {
	padding: 40px 0px;
	background-color: #292929;
	color: #fff;
	background:url(../../images/bg2.jpg);
}
footer p {
	font-size: 13px;
	text-transform: none;
	line-height: 20px;
}
footer h4 {
	text-transform: uppercase;
	font-size: 16px;
	border-bottom: 1px solid #545454;
}
footer h4::after {
	display: block;
	margin-bottom: 10px;
	content: "";
	border-bottom: 1px solid #fff;
	margin-top: 1px;
	width: 100px;
	position: relative;
	top: 11px;
}
footer a {
	color: #fff;
	text-decoration: none;
	text-transform: none;
	font-size: 12px;
}
footer a i {
	font-size: 12px;
	padding-right: 5px;
}
footer a:hover {
	color: #fff;
	text-decoration: none;
}
footer li {
	display: block;
	margin-bottom: 8px;
}
footer p i {
	padding-right: 10px;
}
.copyrights {
	background-color: #292929;
	text-align: center;
	color: #fff;
	margin: 0px;
	padding: 10px;
	font-size: 13px;
	border-top: 1px solid #454040;
}
.top ul {
	margin-top: 30px;
}
.top ul li a {
	transition: all ease-in 0.3s;
}
.top ul li a:hover {
	background-color: #fff;
	color: #000;
	transition: all ease-in 0.3s;
	box-shadow: 0px 0px 1px #ccc;
}
.load {
	position: fixed;
	z-index: 99999;
	background-color: #fff;
	height: 100%;
	width: 100%;
	text-align: center;
}
.carousel-caption h3, .carousel-caption p {
	color: #fff;
}
#back-to-top {
	position: fixed;
	right: 5px;
	bottom: 39px;
	background-color: #000;
	color: #fff;
	padding: 8px 10px;
	cursor: pointer;
	display: none;
	z-index: 999999999;
}
#back-to-top img {
	width: 24px;
}
.modal-dialog {
	padding-top: 100px;
}
.modal-body {
	padding: 15px;
}
.modal-dialog .form-group {
	margin-bottom: 10px;
}
footer img {
	display: block;
	margin-bottom: 15px;
	margin-top: 13px;
}
.special_inner {
	padding: 20px;
	box-shadow: 0px 1px 2px #bfbfbf;
	overflow: hidden;
	border-radius: 4px;
}
.special_inner h4 {
	font-size: 36px;
	text-transform: uppercase;
	border-right: 2px solid #000;
	color: #4c4c4c;
}
.special_inner p {
	font-size: 17px;
	text-transform: none;
	line-height: 28px;
	text-align: left;
}
.special {
	position: relative;
}
.special_inner {
	position: absolute;
}
.special_inner {
	position: absolute;
	top: -105px;
	background-color: #fff;
	z-index: 9999;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 1077px;
}
.our_work {
	padding-top: 68px;
	 /*width: 45%;*/
    margin: 0 auto;
}
.our_work figure {
	padding: 10px;
	box-shadow: 0px 0px 2px #ccc;
	height: 230px;
	position:relative;
	
}
.our_work_vedio {
	padding-top: 68px;
	
}
.our_work_vedio figure {
	padding: 10px;
	box-shadow: 0px 0px 2px #ccc;
	height: 230px;
	position:relative;
	
}

.speculators-readmore {
    position: absolute;
    bottom: 10px;
}
.our_work_dv {
    padding-right: 0px;
    padding-left: 0px;
	border: 1px solid #000;
}
.our_work figure h4 {
	text-transform: none;
	margin-bottom: 10px;
	border-bottom: 2px solid #fff;
	padding-bottom: 5px;
	font-size: 16px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
figure.our_work_two h4 {
    text-transform: none;
    margin-bottom: 10px;
    border-bottom: 2px solid #000;
    padding-bottom: 5px;
    font-size: 16px;
}

.our_work figure p {
	text-align: justify;
	font-size: 13px;
	line-height: 23px;
}

h4.our_work_heading {
    border-bottom: 2px solid #000 !important;
}

figure.our_work_one {
    background: #a9775c;
    color: #fff;
	padding: 10px;
}

figure.our_work_two {
    background: #fff;
    color: #000;
	    padding: 10px;
}

figure.our_work_three {
    background: #f3541c;
    color: #fff;
	    padding: 10px;
}

figure.our_work_four {
    background: #00bed6;
    color: #fff;
	    padding: 10px;
}
figure.our_work_one .btn:hover {
    background-color: #00bed6;
    border: none;
}
figure.our_work_two .btn:hover {
    background-color: #a9775c;
    border: none;
}
figure.our_work_three .btn:hover {
    background-color: #fff;
    color: #000;
    border: none;
}
figure.our_work_four .btn:hover {
    background-color: #f3541c;
    border: none;
}

.img_box img {
	width: 100%;
}
.img_box {
	height: 372px;
	overflow: hidden;
}
.img_box iframe {
	width: 100%;
	height: 100%;
}
.special_feature {
	background-size: cover;
	padding: 40px 0px;
	background-attachment: fixed;
	color: #fff;
	background-image: url(../../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	overflow: hidden;
}
.special_feature h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 48px;
	text-transform: uppercase;
}
.special_feature p {
	font-size: 13px;
	text-align: justify;
	line-height: 23px;
}
.special_feature h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
}
.special_feature h2 b {
	font-weight: 900;
}
.financal_update {
	padding: 40px 0px;
}
.update_inner {
	padding: 10px;
	box-shadow: 0px 0px 2px #ccc;
}
.update_inner figure {
	width: 100%;
	height: 250px;
	overflow: hidden;
}
.update_inner figure img {
	width: 100%;
	height: 100%;
}
.update_inner p {
	text-align: justify;
	line-height: 25px;
}
.update_inner h4 {
	text-transform: none;
	line-height: 30px;
	font-size: 16px;
	white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.update_inner h4 a{
	color:#000;
}
.update_inner figcaption {
	padding: 15px 3px;
}
.update_inner a {
	text-transform: capitalize;
	text-decoration: none;
}
.blog_post {
	background-color: #fdfdfd;
}
.partners {
	padding: 50px 0px;
	background-color: #f6f6f6;
	overflow: hidden;
}
.partners ul li {
	display: block;
	float: left;
	width: 23%;
	margin-right: 15px;
	text-align: center;
	vertical-align: middle;
	line-height: 132px;
}
.copyrights ul li {
	display: inline-block;
}
.copyrights ul li a {
	text-decoration: none;
	display: inline-block;
	margin-right: 10px;
	padding: 5px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	transition: all ease-in 0.3s;
}
.copyrights ul li a:hover {
	transition: all ease-in 0.3s;
	transform: scale(1.2);
}
.copyrights span a {
	text-decoration: none;
	color: #fff;
}
.packages {
	padding: 40px 0px;
	background-image: url(../../images/packages.jpg);
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
}
.packages figure {
	padding: 15px;
	box-shadow: 0px 0px 2px #ccc;
	border-radius: 4px;
	background-color: #fff;
	transition: all ease-in 0.3s;
}
.packages figure:hover {
	transition: all ease-in 0.3s;
	border-radius: 0px;
	transform: translateY(-10px);
}
.packages figure h4 {
	text-transform: uppercase;
	margin-bottom: 0px;
	text-align: center;
	color: #fff;
}
.packages figure h4::after {
	display: block;
	margin: 0 auto;
	text-align: center;
	border-bottom: 2px solid #fff;
	margin-bottom: 14px;
	width: 100px;
	content: "";
	padding-top: 8px;
}
.packages ul {
	padding: 0px;
	margin: 0px;
}
.packages ul li {
	padding: 5px;
	text-transform: none;
	display: block;
}
.packages a {
	display: block;
	width: 100%;
	text-transform: uppercase;
	margin-top: 20px;
	padding: 10px;
}
figure.package-one {
    background: #D8217D;
    color: #fff;
}

figure.package-two {
    background: #3379BE;
	color: #fff;
}

figure.package-three {
    background: #F47621;
    color: #fff;
}

figure.package-one a.btn.btn-primary {
    background: #ffffff;
    color: #d8217d;
    font-weight: bold;
    border: 1px solid #fff;
}
figure.package-two a.btn.btn-primary {
    background: #ffffff;
    color: #3379BE;
    font-weight: bold;
    border: 1px solid #fff;
}
figure.package-three a.btn.btn-primary {
    background: #ffffff;
    color: #F47621;
    font-weight: bold;
    border: 1px solid #fff;
}


.navbar {
	min-height: inherit;
}
.update_inner {
	transition: all ease-in 0.3s;
}
.update_inner img {
	transition: all ease-in 0.3s;
}
.update_inner:hover img {
	transform: scale(1.17);
	transition: all ease-in 0.3s;
}
.special_feature h2 b {
	font-size: 50px;
}
.special_feature img {
	width: 100%;
}
.subscribe {
	padding: 15px;
	background-color: #f3541c;
	color: #fff;
}
.subscribe h4 {
	text-transform: none;
}
.subscribe .form-control {
	width: 208px;
	border-radius: 0px;
	display: inline-block!important;
	margin-right: 14px;
	text-transform: none;
}
.subscribe .btn {
	width: 208px;
	border: none;
	padding: 8px;
	background-color: #323232;
	border-radius: 0px;
	text-transform: uppercase;
	display: inline-block !important;
}
.carousel-inner > .item {
	height: 450px;
}
.carousel-inner > .item img {
	width: 100%;
	height: 100%;
}
.sub {
	text-align: right;
}
p:first-letter {
	text-transform: capitalize;
}
a:first-letter {
	text-transform: capitalize;
}
.navbar-brand img {
    width: 278px;
    display: inline-block;
}
.logo2 {
	width: 201px !important;
}
footer img {
	width: 176px;
}
.navbar-brand {
	padding: 10px 15px;
}
.top ul {
	padding: 0px;
}
.top h5 {
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 200;
	padding-top: 48px;
}
.top h5 b {
	font-weight: 800;
	color: #005fff;
}
.about {
	padding: 40px 0px;
}
.about p {
	line-height: 35px;
	font-size: 15px;
	text-align: justify;
}
.about h3 {
	text-transform: capitalize;
}
.input-group-addon {
	background-color: #f3541c;
	color: #fff;
	border-color: #f3541c;
}
.mmm {
	padding: 0px !important;
	width: 57px;
}
.contact-inner li {
	display: block;
	float: left;
	margin-bottom: 10px;
	width: 100%;
	box-shadow: 0px 0px 2px #ccc;
	padding: 20px;
}
.contact_icons {
	display: block;
	width: 45px;
	height: 45px;
	color: white;
	text-align: center;
	padding: 10px;
	font-size: 18px;
	border-radius: 100%;
	background: #f3541c;
	box-shadow: 0px 2px 2px #f3541c;
}
.contact-inner {
	padding: 0px;
	margin: 0px;
}
.navbar.navbar-inverse {
	border-radius: 0px;
}
 .special_feature, .partners, .packages, .subscribe, footer, .copyrights, .navbar.navbar-inverse {
	position: relative;

	margin: 0 auto!important;
	background:url(../../images/bg2.jpg);
}
.top ul {
	margin-top: 41px;
}
.mysection {
	width: 25%;
}
.address {
	padding: 15px;
	border-top: 1px solid #5E5E5E;
	margin-top: 15px;
}
footer {
	padding-bottom: 0px;
}
.navbar-inverse .navbar-nav > li > a {
	outline: none;
}
.navbar-inverse .navbar-nav > li {
	position: relative;
	    margin-right: 2px;
}
.sub_menu {
	position: absolute;
	padding: 0px;
	margin: 0px;
	min-width: 250px;
	z-index: 999;
	background: url(../../images/bg2.jpg);
	opacity: 0;
	visibility: hidden;
	transition: all ease-in 0.3s;
}
.navbar-inverse .navbar-nav > li:hover ul {
	-webkit-transform: perspective(350px) rotateX(0deg);
	-o-transform: perspective(350px) rotateX(0deg);
	transform: perspective(350px) rotateX(0deg);
	opacity: 1;
	visibility: visible;
	transition: all ease-in 0.3s;
}
.sub_menu li {
	display: block;
}
.sub_menu li a i {
	padding-right: 5px;
}
.sub_menu li a {
	display: block;
	padding: 7px 10px;
	text-decoration: none;
	text-transform: capitalize;
	color: #fff;
	transition: all ease-in 0.2s;
}
.sub_menu li a:hover {
	transition: all ease-in 0.2s;
	background-color: #f3541c;
	color: #fff;
}
.sub_menu li:last-child a {
	border-bottom: none;
}
span.glyphicon.fa.fa-chevron-right {
	top: 42%!important;
	position: absolute;
}
span.glyphicon.fa.fa-chevron-left {
	top: 42%!important;
	position: absolute;
}
.blog {
	padding: 40px 0px;
}
.posts {
	padding: 10px;
	box-shadow: 0px 0px 2px #ccc;
	clear: both;
	overflow: hidden;
	margin-bottom: 10px;
}
.lef img {
	width: 100%;
	height: 100%;
}
.rig h4 {
	text-transform: capitalize;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.rig p {
	text-align: justify;
}
.lef figure {
	width: 159px;
	height: 139px;
}
.right_posts figure {
	width: 100px;
	height: 80px;
	margin-bottom: 5px;
}
.right_posts figure img {
	width: 100%;
	height: 100%;
}
.right_posts {
	padding: 10px;
	box-shadow: 0px 0px 2px #ccc;
	clear: both;
	overflow: hidden;
	margin-bottom: 10px;
}
.right_posts p {
	text-align: justify;
	font-size: 13px;
	margin: 0px;
}
.right_part h4 {
	margin-top: 0px;
	border-bottom: 1px dashed;
	padding-bottom: 8px;
	margin-bottom: 15px;
	text-transform: uppercase;
	font-size: 18px;
}
.right_posts h2 {
	font-size: 18px;
	text-transform: capitalize;
	line-height: 24px;
	margin-top: 0px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-bottom: 5px;
}
.right_posts figure {
	width: 85px;
	height: 68px;
	margin-bottom: 5px;
	float: left;
	margin-right: 6px;
}
.right_posts a {
	text-decoration: none;
	color: #565656;
}

.blog_inner .left_part p{ text-align:justify; line-height:34px;}

.blog_inner img{ width:100%;}

.blog_inner .left_part h3{ margin:0px; }
.blog_inner .left_part span{ padding-top:10px; display:inline-block; padding-bottom:10px;}

.left.carousel-control {
    outline: none!important;
    background-image: none !important;
}
.right.carousel-control {
    outline: none!important;
    background-image: none !important;
}
.login-more-dls {
    padding-top: 20px;
    font-size: 16px;
    font-weight: bold;
    color: #161717;
}
.login-more-dls a {
   
    color: #f3541c;
}


/* 1st caption*/

.carousel-inner > .item:nth-child(1) .carousel-caption h3 {color: #000; width:auto; }

.carousel-inner > .item:nth-child(1) .carousel-caption p {color: #000; width:auto;  font-size: 26px;

text-transform: uppercase; }



.carousel-inner > .item:nth-child(1) .carousel-caption {

	left: 0; text-shadow: 0px 0px 2px #656363;

	right: 0;

	margin: 0 auto;

	width: 40%;

	top: 44%;

	text-align: center;

}



/* 2st caption*/



.carousel-inner > .item:nth-child(2) .carousel-caption h3 {color: #000; width:auto; }

.carousel-inner > .item:nth-child(2) .carousel-caption p {color: #000; width:auto;  font-size: 26px;

text-transform: uppercase; }



.carousel-inner > .item:nth-child(2) .carousel-caption {

	left: 6%; text-shadow: 0px 0px 2px #656363;

	right: 0;



	width: 40%;

	top: 44%;

	text-align: left;

}





/* 3st caption*/



.carousel-inner > .item:nth-child(3) .carousel-caption h3 {color: #fff; width:auto; }

.carousel-inner > .item:nth-child(3) .carousel-caption p {color: #fff; width:auto;  font-size: 26px;

text-transform: uppercase; }



.carousel-inner > .item:nth-child(3) .carousel-caption {

	left: 6%; text-shadow: 0px 0px 2px #656363;

	right: 0;



	width: 40%;

	top: 44%;

	text-align: left;

}







/* 4st caption*/



.carousel-inner > .item:nth-child(4) .carousel-caption h3 {color: #fff; width:auto; }

.carousel-inner > .item:nth-child(4) .carousel-caption p {color: #fff; width:auto;  font-size: 26px;

text-transform: uppercase; }



.carousel-inner > .item:nth-child(4) .carousel-caption {

	left: 6%; text-shadow: 0px 0px 2px #656363;

	right: 0;



	width: 40%;

	top: 44%;

	text-align: left;

}


span.glyphicon {
    padding: 10px;
  color: #000;
}

.customAdvosir.program {
    overflow: hidden;
    clear: both;
}

.customAdvosir.program   figure {
    padding: 10px;
    box-shadow: 0px 0px 2px #ccc;
    height: auto!important;
    position: relative;
}
.customAdvosir.program h3 {
    margin: 0px;
    text-transform: capitalize;
    font-size: 22px;
    padding: 15px 0px;
}


@media screen and ( max-width:1169px ) {
.mmm {
	padding: 0px !important;
	width: 53px;
}
.subscribe .btn {
	width: 164px;
}
.navbar-inverse .navbar-nav > li > a {
	font-size: 14px!important;
	padding: 15px 5px!important;
	text-transform: none;
}
.special_inner {
	top: -82px;
	width: 797px;
}
.special_inner h4 {
	font-size: 27px;
}
.our_work div {
	padding: 4px;
}
.update_inner figure {
	height: 154px;
}
.update_inner h4 {
	line-height: 23px;
	font-size: 15px;
}
.update_inner p {
	text-align: justify;
	line-height: 24px;
	font-size: 13px;
}
.packages div {
	padding: 5px;
}
.packages ul li {
	font-size: 12px;
}
footer img {
	width: 112px;
}
.special_feature h2 {
	font-size: 33px;
}
.top h5 {
	font-size: 18px;
}
.top span {
	font-size: 12px;
}
.navbar-brand {
	padding: 8px 2px;
}
.carousel, .special_feature, .partners, .packages, .subscribe, footer, .copyrights, .navbar.navbar-inverse {
	position: relative;
	max-width: auto;
	margin: 0 auto!important;
}
.top ul {
	margin-top: 29px;
}
.navbar-inverse .navbar-nav > li > a {
	padding: 15px 17px!important;
}
.top span {
	font-size: 13px;
}
.lef {
	width: 100%;
	margin-bottom: 15px;
}
.rig {
	width: 100%;
}
.right_posts figure {
	width: auto;
	height: auto;
	margin-bottom: 10px;
	float: none;
	margin-left: 0px;
}
}

@media screen and ( max-width:979px ) {
.partners ul li {
	width: 22%;
}
.partners ul li img {
	width: 143px;
}
.navbar-brand img {
	width: 66px;
	display: inline-block;
}
.top ul {
	margin-top: 12px;
}
.top span {
	margin-top: 4px;
}
footer h4 {
	font-size: 12px;
}
.navbar-inverse .navbar-nav > li > a {
	font-size: 13px!important;
	padding: 15px 8px!important;
	text-transform: none;
}
.top span {
	font-size: 12px;
}
}

@media screen and ( max-width:767px ) {
.navbar-inverse .navbar-toggle {
	border-color: transparent;
	background-color: #005fff;
	border-radius: 0px;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #fff;
}
.top {
	padding-bottom: 10px;
}
.special_inner {
	width: auto;
	position: unset;
	margin-top: 11px;
}
.our_work {
	padding-top: 6px;
}
.special_inner h4 {
	border-right: none;
}
.update_inner figure {
	height: auto;
}
.partners ul li img {
	width: 100px;
}
.partners {
	padding: 0px;
}
.packages ul li {
	font-size: 13px;
}
.subscribe .btn {
	width: 157px;
}
.top h5 {
	display: none;
}
.mmm {
	margin: 0 auto;
}
.contact-inner li p {
	text-align: center;
}
.contact_icons {
	margin-bottom: 12px;
}
.partners {
	padding: 20px 0px;
}
.mysection {
	width: 100%;
}
}

@media screen and ( max-width:639px ) {
.top span.hide_mobile {
	display: none;
}
.navbar-inverse .navbar-nav > li > a {
	padding: 9px;
}
.carousel-inner > .item {
	height: 330px!important;
}
.carousel-inner > .item img {
	height: 100%!important;
	width: 100%;
}
.carousel-caption {
	left: 46px;
}
.carousel-caption h3 {
	font-size: 25px;
	width: 490px;
}
.special_inner p {
	font-size: 15px;
	line-height: 27px;
	text-align: left;
}
footer p {
	font-size: 13px;
	text-transform: none;
	display: block;
	float: none;
}
.inner_heading h4 {
	font-size: 15px;
}
.copyrights {
	padding-bottom: 0px;
}
.copyrights ul {
	display: block;
	margin-top: 6px;
	float: left !important;
	clear: both;
	padding: 0px;
}
.carousel-caption p {
	width: auto;
}
.carousel-caption h3 {
	width: auto;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	left: 10%;
}
.partners ul li {
	width: 21%;
}
.social_div {
	float: right;
}
.top ul {
	margin-top: 17px;
}
.navbar-brand img {
	width: 52px;
	display: inline-block;
}
.lef, .rig {
	padding: 0px;
}
.left_part {
	padding: 0px;
}
.right_part {
	padding: 0px;
}
.lef figure {
	width: auto;
	height: auto;
}
.right_part {
	margin-top: 23px;
}
}

@media screen and ( max-width:479px ) {
.navbar-brand img {
	width: 125px;
}
.top {
	padding: 0px;
}
.top span {
	margin-top: 13px;
}
.special_inner h4 {
	font-size: 19px;
}
.special_inner p {
	font-size: 12px;
	line-height: 24px;
	text-align: left;
}
.special_inner {
	padding: 3px;
}
.special_feature img {
	width: 226px;
	display: block;
	margin: 0 auto;
}
.subscribe h4 {
	text-transform: none;
	font-size: 16px;
	margin-bottom: 13px;
	text-align: center;
	line-height: 28px;
}
.subscribe .form-control {
	width: 100%;
	margin-bottom: 5px;
}
.subscribe .btn {
	width: 100%;
}
.partners ul li {
	width: 40%;
	margin-bottom: 10px;
}
.top div {
	padding: 2px;
}
.top ul {
	margin-top: 12px;
	margin-right: 10px;
}
.top span {
	margin-top: 5px;
}
.navbar-brand img {
	width: 74px;
	padding: 2px;
}
.top ul {
	margin-top: 22px;
}
.carousel-inner > .item {
	height: 187px !important;
}
.carousel-caption {
	top: -19%;
}
.carousel-caption a {
	margin-top: 0px;
}
}

@media screen and ( max-width:359px ) {
.navbar-brand img {
	width: 95px;
}
.top span {
	margin-top: 11px;
}
.carousel-caption {
	left: 34px;
}
.top ul {
	display: none;
}
.navbar-brand img {
	width: 59px;
}
.carousel-inner > .item {
	height: 200px !important;
}
}
